IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_META_BIZOBJLAYOUTREL')
 CREATE TABLE T_META_BIZOBJLAYOUTREL (
FID VARCHAR(36) DEFAULT ' ' NOT NULL,
FFORMID VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTITYID VARCHAR(36) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME DEFAULT GETDATE()
);
